package Project_10.Program3;

// Сформировать массив из 10 случайных строк, которые состоят из случайного набора символов-цифр. Сформировать массив чисел на основе массива строк

public class Main {

}
